@import url(base.css);


/* Базовые настройки */

    body{
    	margin: 0;
    	width: 100%;
    	height: 100%;
    }
    	
    th {
    	padding: 0;
    	vertical-align: top;
    }
    
    
    body{ background-color: #fff; }


/* Шрифтование + доп. классы */

    /*a.bigger*/.plus{ padding-left: 17px; background: transparent url(/admin/image/plus.gif) 0 3px no-repeat; }
    a.big.plus{ padding-left: 17px; background: transparent url(/admin/image/plus.gif) 0 3px no-repeat; }

    .padding{ padding: 18px; }
    .pointer{ cursor: pointer; }


    
/* pageframe + mainframe */
    .pageframe{ width: 100%; height: 100%; }
    .pageframe .pageframe-center{ vertical-align: top;width: 960px; }
    
    .mainframe{ width: 100%; height: 100%; }
    .pageframe .pageframe-center{ vertical-align: top;width: 960px; }

    .mainframe-header .mainframe-left,
    .mainframe-header .mainframe-h-spacer,
    .mainframe-header .mainframe-right{ border-bottom: 1px solid #d9d9d9; height: 85px; }
    
    .mainframe-footer .mainframe-left,
    .mainframe-footer .mainframe-h-spacer,
    .mainframe-footer .mainframe-right{ border-top: 1px solid #d9d9d9; height: 95px; padding-top: 10px; }
    .mainframe-footer .mainframe-right .links a{ margin-right: 30px; }
    
    .mainframe-left{ width: 240px; }
    .mainframe-h-spacer{ padding: 0 4px; }
    .mainframe-v-spacer td{ height: 12px; }
    
    .mainframe-middle .mainframe-right,
    .mainframe-hedaer .mainframe-right{ line-height: 1.7em; }    



/* Меню сверху */

    .mainframe-header .tab a{ display: block; background: #fff url(/admin/image/tab-l.gif) left bottom no-repeat; cursor: pointer; }
    .mainframe-header .tab a span
    { 
        display: block;
        height: 39px; 
        overflow: hidden;
        
        padding: 0 2px; 
        text-align: center; 
        
        background: transparent url(/admin/image/tab-r.gif) right bottom no-repeat; 
    }
    
    .mainframe-header .tab a span{ line-height: 38px; font-size: 16px; white-space: nowrap; }
    
    .mainframe-header .tab a.selected,
    .mainframe-header .tab a:hover{ background: #ccc url(/admin/image/tab-l.gif) left bottom no-repeat; color: #fff; text-decoration: none; }
    .mainframe-header .tab a.selected span
    .mainframe-header .tab a:hover span{ color: #fff; }
    


/* Кнопочки */

    a.btn-1{ display: block; background: #faebaa url(/admin/image/b1-l.gif) left top no-repeat; cursor: pointer; text-decoration: none; }
    a.btn-1 span{ display: block; line-height: 25px; text-align: center; background: transparent url(/admin/image/b1-r.gif) right top no-repeat; color: #653a0f; }
    .btn-1 div a:link, .btn-1 div a:visited{  line-height: 25px; }
    
    .btn-2{ background: #f6d756 url(/admin/image/b2-l.gif) left top no-repeat; }
    .btn-2 div{ height: 25px; padding: 0 7px; background: transparent url(/admin/image/b2-r.gif) right top no-repeat; }
    .btn-2 div a:link, .btn-2 div a:visited{ color: #653a0f; text-decoration: none; line-height: 25px; font-size: 13px; }
    .btn-2 .plus{ background-position: 0 2px; background-image: url(/admin/image/plus-2.gif) }

    
/* Крошки */

    .crumbs{ margin-bottom: 25px; font-size: 11px; }
	

/*
.fileUploadQueueItem {
	font: 11px Verdana, Geneva, sans-serif;
	background-color: #F5F5F5;
	border: 3px solid #E5E5E5;
	margin-top: 5px;
	padding: 10px;
	width: 300px;
}
.fileUploadQueueItem .cancel {
	float: right;
}
.fileUploadProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	margin-top: 10px;
	width: 100%;
}
.fileUploadProgressBar {
	background-color: #0099FF;
}
*/

.uploadifyQueueItem {
	font: 11px Verdana, Geneva, sans-serif;
	border: 2px solid #E5E5E5;
	background-color: #F5F5F5;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
}
.uploadifyError {
	border: 2px solid #FBCBBC !important;
	background-color: #FDE5DD !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	width: 1px;
	height: 3px;
}